{
  "verseBefore": "Leh e kơyq hlolh xet. Leh e kơyq akhiim axek Kơy Plêêk.",
  "verseAfter": "Be e kơyq hlolh xet. Be e kơyq axek akhiim Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-09T08:32:57.819Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
